<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6f7"
    >
   <include
       android:id="@+id/title"
       layout="@layout/title_white_bar" />
   <WebView
       android:id="@+id/wvContent"
       android:layout_width="match_parent"
       android:layout_height="match_parent"
       />
</LinearLayout>